### Name: plotLocalMax
### Title: Plot the local maximum matrix
### Aliases: plotLocalMax
### Keywords: hplot

### ** Examples

        data(exampleMS)
        scales <- seq(1, 64, 3)
        wCoefs <- cwt(exampleMS[5000:11000], scales=scales, wavelet='mexh')
        
        localMax <- getLocalMaximumCWT(wCoefs)
        plotLocalMax(localMax)



